Bug 1283669 - [doc] add FAQ section for various troubleshooting or debugging issues while running lago
[doc] add FAQ section for various troubleshooting or debugging issues while r...
Product: ovirt-system-tests
Classification: Community
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: milestone3
: 0.5
Assigned To: David Caro
Yaniv Bronhaim
Depends On:
  Show dependency treegraph
Reported: 2015-11-19 09:29 EST by Eyal Edri
Modified: 2016-06-26 19:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-12-17 07:40:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 48831 master MERGED doc: add some info on first step download of templates & faq Never

  None (edit)
Description Eyal Edri 2015-11-19 09:29:45 EST
Description of problem:
In some cases, for people who are not familiar with lago and how it works,
it might be frustrating to not see progress on the console for a very long time - like a 1st run of the system, when all templates are downloaded to local cache.

adding FAQ with some troubleshooting info might help with it.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual results:

Expected results:

Additional info:

Note You need to log in before you can comment on or make changes to this bug.